<?php
namespace app\models;
use yii\db\ActiveRecord;

class Resour_course extends ActiveRecord
{

	public $chapters; //课程下的所有章
	public $meleader; //是否课程负责人

	/**
     * @return string 返回该AR类关联的数据表名
     */
    public static function tableName()
    {
        return 'resour_course';
    }
	
}

?>